.second-header {	
    overflow:hidden;
}
#menu li.current-menu-item a {
    color:#fff;
}
#menu li.current_page_item a {
    color:#fff;
}
#menu .ddsmoothmenu li li:last-child a{
  background:none;
}
#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
    color: #444;
    background: #fff;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #aaa;
}
#menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
}
/*Top level menu link items style*/
#menu .ddsmoothmenu li li {
    background: #fff;
    color:#444;
}
.sidebar h3 {
    color:#0E3A6F;
}